<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>Mua xe rẻ</title>
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="assets/lib/jquery-ui.css">
        <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap-reboot.min.css" />
        <link rel="stylesheet" href="assets/lib/swiper/css/swiper.min.css" />
        <link rel="stylesheet" href="assets/css/deafult.css" />
        <link rel="stylesheet" href="assets/css/product-slide.css" />
        <link rel="stylesheet" href="assets/css/product-list.css" />
        <link rel="stylesheet" href="assets/css/news-list.css" />
        <link rel="stylesheet" href="assets/css/index.css" />

        <script src="assets/lib/jquery-1.12.4.min.js"></script>
        <script src="assets/lib/jquery-ui.js"></script>
        <script src="assets/lib/swiper/js/swiper.min.js"></script>
        <script src="assets/js/product-slide.js"></script>
        <script src="assets/js/default.js"></script>
    </head>
    <body>
        <div class="container">
            <header class="header-wrap flex-jcb bg-wrap">
                <button type="button" class="navbar-ico"></button>
                <h1 class="logo flex-jcc"><a href="#"><img loading="lazy" src="assets/images/logo.svg" alt="" /></a></h1>
                <a class="upload-post flex-jcc" href="#"><i class="car-ico"></i>Đăng tin ngay</a>
            </header>

            <section class="search-wrap bg-wrap">
                <div class="search-content">
                    <div class="search-label">Tìm kiếm trong 15.321 tin bán xe</div>
                    <div class="search-form">
                        <input class="search-input" placeholder="Tìm xe của bạn tại đây" name="" type="text" value="">
                        <button type="button" class="search-submit"></button>
                    </div>
                </div>
            </section>

            <section class="section-wrap products-wrap">
                <div class="section-title"><span>Tất cả các xe</span></div>
                <ul class="products-slide">
                    <li class="products-item">
                        <a href="#">
                            <div class="products-swiper swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                </div>
                                <div class="swiper-pagination"></div>
                                <div class="swiper-button-next swiper-button-white"></div>
                                <div class="swiper-button-prev swiper-button-white"></div>
                            </div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                            <a class="product-meta-salon" href="#">Hòa Bình Auto</a>
                        </div>
                        <div class="products-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                        <div class="products-footer">
                            <div class="products-price">699.000.000 VNĐ</div>
                            <div class="products-sale flex-jcc">Ưu đãi 15%</div>
                        </div>
                        <button type="button" class="products-wishlist"></button>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-swiper swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                </div>
                                <div class="swiper-pagination"></div>
                                <div class="swiper-button-next swiper-button-white"></div>
                                <div class="swiper-button-prev swiper-button-white"></div>
                            </div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                            <a class="product-meta-salon" href="#">Hòa Bình Auto</a>
                        </div>
                        <div class="products-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                        <div class="products-footer">
                            <div class="products-price">699.000.000 VNĐ</div>
                            <div class="products-sale flex-jcc">Ưu đãi 15%</div>
                        </div>
                        <button type="button" class="products-wishlist"></button>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-swiper swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                </div>
                                <div class="swiper-pagination"></div>
                                <div class="swiper-button-next swiper-button-white"></div>
                                <div class="swiper-button-prev swiper-button-white"></div>
                            </div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                            <a class="product-meta-salon" href="#">Hòa Bình Auto</a>
                        </div>
                        <div class="products-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                        <div class="products-footer">
                            <div class="products-price">699.000.000 VNĐ</div>
                            <div class="products-sale flex-jcc">Ưu đãi 15%</div>
                        </div>
                        <button type="button" class="products-wishlist"></button>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-swiper swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                    <div class="swiper-slide products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                                </div>
                                <div class="swiper-pagination"></div>
                                <div class="swiper-button-next swiper-button-white"></div>
                                <div class="swiper-button-prev swiper-button-white"></div>
                            </div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                            <a class="product-meta-salon" href="#">Hòa Bình Auto</a>
                        </div>
                        <div class="products-desc">Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur...</div>
                        <div class="products-footer">
                            <div class="products-price">699.000.000 VNĐ</div>
                            <div class="products-sale flex-jcc">Ưu đãi 15%</div>
                        </div>
                        <button type="button" class="products-wishlist"></button>
                    </li>
                </ul>
                <ul class="product-list">
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                    <li class="products-item">
                        <a href="#">
                            <div class="products-img"><img class="img-absolute swiper-lazy" loading="lazy" src="assets/images/demo/product.jpg" alt="" /></div>
                            <h3 class="products-title">BMW 320i 2020</h3>
                        </a>
                        <div class="products-meta">
                            <span class="products-meta-km">35,344 Km</span>
                            <span class="product-meta-gear">AT</span>
                        </div>
                        <div class="products-price">699.000.000 VNĐ</div>
                    </li>
                </ul>
                <button class="product-list-more button-more">Xem thêm</button>
            </section>

            <section class="section-wrap whychoose-wrap">
                <div class="whychoose-title">GREAT DEALS, GREAT SAVING</div>

                <ul class="whychoose-list">
                    <li class="whychoose-item">
                        <div class="whychoose-item-title">Research & Compare</div>
                        <div class="whychoose-item-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do ...</div>
                    </li>
                    <li class="whychoose-item">
                        <div class="whychoose-item-title">Select and saved</div>
                        <div class="whychoose-item-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do ...</div>
                    </li>
                    <li class="whychoose-item">
                        <div class="whychoose-item-title">Contact and buying</div>
                        <div class="whychoose-item-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do ...</div>
                    </li>
                </ul>

                <div class="logo-view flex-jcb">
                    <a class="logo-view-link flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></a>
                    <a class="logo-view-link flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></a>
                    <a class="logo-view-link flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></a>
                    <a class="logo-view-link flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></a>
                    <a class="logo-view-link flex-jcc" href="#"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></a>
                </div>

                <a class="all-view flex-jcc" href="#">
                    <span class="all-view-label">Xem tất cả các xe</span>
                    <span class="all-view-label">(5.342 new post)</span>
                </a>
            </section>

            <section class="section-wrap filter-wrap">
                <div class="filter-container">
                    <div class="filter-title">Tìm kiếm theo thương hiệu</div>
                    <div class="filter-content filter-grid filter-brand">
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/logo/ford-logo.png" alt="" /></span>
                                <span class="filter-name">Ford</span>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="filter-container">
                    <div class="filter-title">Tìm kiếm theo kiểu dáng</div>
                    <div class="filter-content filter-grid filter-design">
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/filter/demo.png" alt="" /></span>
                                <span class="filter-name">Coupe</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/filter/demo.png" alt="" /></span>
                                <span class="filter-name">Coupe</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/filter/demo.png" alt="" /></span>
                                <span class="filter-name">Coupe</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/filter/demo.png" alt="" /></span>
                                <span class="filter-name">Coupe</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/filter/demo.png" alt="" /></span>
                                <span class="filter-name">Coupe</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/filter/demo.png" alt="" /></span>
                                <span class="filter-name">Coupe</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/filter/demo.png" alt="" /></span>
                                <span class="filter-name">Coupe</span>
                            </a>
                        </div>
                        <div class="filter-item">
                            <a class="filter-link" href="#">
                                <span class="filter-img"><img loading="lazy" src="assets/images/filter/demo.png" alt="" /></span>
                                <span class="filter-name">Coupe</span>
                            </a>
                        </div>
                    </div>
                </div>
            </section>

            <section class="section-wrap news-wrap">
                <div class="section-title"><span>Tất cả các xe</span></div>
                <ul class="news-content">
                    <li class="news-col">
                        <div class="news-item">
                            <a href="#">
                                <span class="news-img"><img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" /></span>
                                <h3 class="news-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                            </a>
                            <div class="news-meta">
                                <span class="news-time">01/11/2011</span>
                                <span class="news-view">24131</span>
                            </div>
                            <div class="news-desc">Lexus IS 300 2021 vừa chính thức ra mắt tại thị trường Việt Nam với giá bán từ 2,13 tỷ đồng...</div>
                        </div>
                    </li>
                    <li class="news-col">
                        <div class="news-item">
                            <a href="#">
                                <span class="news-img"><img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" /></span>
                                <h3 class="news-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                            </a>
                            <div class="news-meta">
                                <span class="news-time">01/11/2011</span>
                                <span class="news-view">24131</span>
                            </div>
                            <div class="news-desc">Lexus IS 300 2021 vừa chính thức ra mắt tại thị trường Việt Nam với giá bán từ 2,13 tỷ đồng...</div>
                        </div>
                    </li>
                    <li class="news-col">
                        <div class="news-item">
                            <a href="#">
                                <span class="news-img"><img class="img-absolute" loading="lazy" src="assets/images/demo/artcle.jpg" alt="" /></span>
                                <h3 class="news-name">Trải nghiệm siêu xe Ferrari F8 Spider giá hơn 1 triệu USD tại Việt Nam</h3>
                            </a>
                            <div class="news-meta">
                                <span class="news-time">01/11/2011</span>
                                <span class="news-view">24131</span>
                            </div>
                            <div class="news-desc">Lexus IS 300 2021 vừa chính thức ra mắt tại thị trường Việt Nam với giá bán từ 2,13 tỷ đồng...</div>
                        </div>
                    </li>
                </ul>
                <button class="news-more button-more">Xem thêm</button>
            </section>

            <section class="section-wrap ads-wrap flex-jcc">
                <a href="#"><img loading="lazy" src="assets/images/demo/ads.jpg" alt="" /></a>
            </section>

            <section class="section-wrap footer-wrap bg-wrap flex-jcc">
                <p>Iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti</p>
            </section>

            <foooter class="navigation-wrap">
                <button type="button" class="navigation-item navigation-search">Search</button>
                <a href="#" class="navigation-item navigation-car">Xe bán</a>
                <a href="/" class="navigation-item navigation-home navigation-active">Homepage</a>
                <a href="#" class="navigation-item navigation-blog">Blog Xe</a>
<!--                <button type="button" class="navigation-item navigation-account">Account</button>-->
                <a href="#" class="navigation-item navigation-login"><span class="login-avatar"><img class="img-absolute" loading="lazy" src="assets/images/avatar.png" alt="" /></span><span class="login-user">Linhpv@gmail.com</span></a>
            </foooter>

            <div class="menu-wrap">
                <div class="overlay"></div>
                <div class="menu-container">
                    <div class="menu-head">
                        <button type="button" class="button-close"></button>
                        <div class="logo flex-jcc"><a href="#"><img loading="lazy" src="assets/images/logo-blue.svg" alt="" /></a></div>
                    </div>
<!--                    <a href="#" class="login-wrap">Đăng ký / đăng nhập</a>-->
                    <div class="user-wrap">
                        <div class="user-info">
                            <div class="user-avatar"><img class="img-absolute" loading="lazy" src="assets/images/avatar.png" alt="" /></div>
                            <div class="user-name">Phạm Việt Linh</div>
                        </div>
                        <button type="button" class="logout-ico"></button>
                    </div>
                    <a class="upload-post flex-jcc" href="#"><i class="car-ico"></i>Đăng tin ngay</a>
                    <ul class="menu-list">
                        <li class="menu-item"><a href="#">Thuật ngữ ô tô</a></li>
                        <li class="menu-item"><a href="#">Khuyến mại <span class="hot-icon">hot</span></a></li>
                        <li class="menu-item"><a href="#">Bảng giá xe</a></li>
                        <li class="menu-item"><a href="#">So sánh</a></li>
                        <li class="menu-item menu-line"></li>
                        <li class="menu-item active" ><a href="#">Về muaxere.com</a></li>
                        <li class="menu-item"><a href="#">Hướng dẫn</a></li>
                        <li class="menu-item"><a href="#">Liên hệ quảng cáo</a></li>
                    </ul>
                </div>
            </div>

            <div class="advanced-wrap">
                <div class="advanced-head">
                    <div class="advanced-title">Tìm kiếm trong 15.321 tin bán xe</div>
                    <button type="button" class="advanced-close">Thoát</button>
                </div>
                <div class="advanced-body">
                    <div class="advanced-container">
                        <div class="advanced-form">
                            <div class="advanced-col advanced-full">
                                <input class="advanced-txt" name="" type="text" placeholder="Tìm xe của bạn tại đây" />
                            </div>
                            <div class="advanced-col advanced-half">
                                <div class="advanced-select">
                                    <select>
                                        <option>Lựa chọn hãng xe</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-half">
                                <div class="advanced-select">
                                    <select>
                                        <option>Model</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Khoảng giá</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Phân khúc</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Năm sản xuất</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Số km đã đi</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Màu sắc</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Hộp số</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Loại xe</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="advanced-clearfix">
                            <button type="button" class="advanced-more">Tìm kiếm nâng cao</button>
                        </div>
                        <button type="button" class="advanced-submit">Tìm kiếm</button>
                    </div>
                    <div class="common-wrap">
                        <div class="common-title">Tìm kiếm phổ biến</div>
                        <ol class="common-list">
                            <li><a href="#">Huyndai Kona</a></li>
                            <li><a href="#">Mercedes C200</a></li>
                            <li><a href="#">Toyota Rush</a></li>
                            <li><a href="#">Honda HRV</a></li>
                            <li><a href="#">Fortuner 2017</a></li>
                            <li><a href="#">Vinfast Fadil</a></li>
                            <li><a href="#">Mazda 3 2019</a></li>
                            <li><a href="#">Honda jazz 2017</a></li>
                            <li><a href="#">Tucson 2018</a></li>
                            <li><a href="#">Toyota Cambry 2010</a></li>
                            <li><a href="#">Kia Sedona</a></li>
                            <li><a href="#">Xe bán tải</a></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>